﻿/* BEGIN CODE FOR DROPDOWN AND TABBED NAVIGATION */
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent; }

.dropup,
.dropdown {
  position: relative; }

.dropdown-toggle:focus {
  outline: 0; }

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box; }
  .dropdown-menu.pull-right {
    right: 0;
    left: auto; }
  .dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }
  .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #333333;
    white-space: nowrap; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7; }

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
  color: #777777; }
.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed; }

.open > .dropdown-menu {
  display: block; }
.open > a {
  outline: 0; }

.dropdown-menu-right {
  left: auto;
  right: 0; }

.dropdown-menu-left {
  left: 0;
  right: auto; }

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857;
  color: #777777;
  white-space: nowrap; }

.dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 990; }

.pull-right > .dropdown-menu {
  right: 0;
  left: auto; }

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: ""; }
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px; }

@media (min-width: 1025px) {
  .navbar-right .dropdown-menu {
    right: 0;
    left: auto; }
  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto; } }
.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }
  .nav:before, .nav:after {
    content: " ";
    display: table; }
  .nav:after {
    clear: both; }
  .nav > li {
    position: relative;
    display: block; }
    .nav > li > a {
      position: relative;
      display: block;
      padding: 10px 15px; }
      .nav > li > a:hover, .nav > li > a:focus {
        text-decoration: none;
        background-color: #eeeeee; }
    .nav > li.disabled > a {
      color: #777777; }
      .nav > li.disabled > a:hover, .nav > li.disabled > a:focus {
        color: #777777;
        text-decoration: none;
        background-color: transparent;
        cursor: not-allowed; }
  .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eeeeee;
    border-color: #337ab7; }
  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }
  .nav > li > a > img {
    max-width: none; }

.nav-tabs {
  border-bottom: 1px solid #ddd; }
  .nav-tabs > li {
    float: left;
    margin-bottom: -1px; }
    .nav-tabs > li > a {
      margin-right: 2px;
      line-height: 1.42857;
      border: 1px solid transparent;
      border-radius: 4px 4px 0 0; }
      .nav-tabs > li > a:hover {
        border-color: #eeeeee #eeeeee #ddd; }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
      color: #555555;
      background-color: #fff;
      border: 1px solid #ddd;
      border-bottom-color: transparent;
      cursor: default; }

.nav-pills > li {
  float: left; }
  .nav-pills > li > a {
    border-radius: 4px; }
  .nav-pills > li + li {
    margin-left: 2px; }
  .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #337ab7; }

.nav-stacked > li {
  float: none; }
  .nav-stacked > li + li {
    margin-top: 2px;
    margin-left: 0; }

.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }
  .nav-justified > li, .nav-tabs.nav-justified > li {
    float: none; }
    .nav-justified > li > a, .nav-tabs.nav-justified > li > a {
      text-align: center;
      margin-bottom: 5px; }
  .nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto; }
  @media (min-width: 768px) {
    .nav-justified > li, .nav-tabs.nav-justified > li {
      display: table-cell;
      width: 1%; }
      .nav-justified > li > a, .nav-tabs.nav-justified > li > a {
        margin-bottom: 0; } }

.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }
  .nav-tabs-justified > li > a, .nav-tabs.nav-justified > li > a {
    margin-right: 0;
    border-radius: 4px; }
  .nav-tabs-justified > .active > a, .nav-tabs.nav-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus,
  .nav-tabs.nav-justified > .active > a:focus {
    border: 1px solid #ddd; }
  @media (min-width: 768px) {
    .nav-tabs-justified > li > a, .nav-tabs.nav-justified > li > a {
      border-bottom: 1px solid #ddd;
      border-radius: 4px 4px 0 0; }
    .nav-tabs-justified > .active > a, .nav-tabs.nav-justified > .active > a,
    .nav-tabs-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs-justified > .active > a:focus,
    .nav-tabs.nav-justified > .active > a:focus {
      border-bottom-color: #fff; } }

.tab-content > .tab-pane {
  display: none; }
.tab-content > .active {
  display: block; }

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }

/* END CODE FOR DROPDOWN AND TABBED NAVIGATION */



#header-navigation {
  position: relative;
  height: 50px;
  background: 0 0; }

#header-navigation .container {
  position: relative; }

#header-navigation ul {
  padding: 0;
  margin-top: -1px; }

#header-navigation ul ul {
  margin-top: 0; }

#header-navigation ul li {
  position: static;
  list-style: none;
  float: left; }

#header-navigation ul li a {
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 50px;
  color: #fff;
  text-transform: uppercase;
  padding: 0 10px;
  border-top: 1px solid #fff; }

#header-navigation ul li li a {
  border-top: none; }

#header-navigation ul li a:focus,
#header-navigation ul li a:hover,
#header-navigation ul li.current a {
  background: #222; }

.main-navigation .options {
  float: right; }

.main-navigation .options a {
  display: inline-block;
  font-size: 12px;
  color: #999;
  padding: 0 10px;
  border: none; 
  position: absolute;
    right: 0;
    top: 10px;}

.main-navigation .options a span.glyphicon {
  padding-right: 8px;
  color: #999; }

.main-navigation .options a:hover,
.main-navigation .options a:hover span {
  background: 0 0;
  color: #fff; }
 

.main-navigation .options {
    float: right;
    height: 40px;
    position: absolute;
    right: 5px;
    top: 141px;
    width: 380px;
    z-index:2;
}

#header-navigation .subnav-container {
  display: none;
  position: absolute;
  left: 0;
  top: 50px;
  z-index: 999;
  width: 750px;
  height: 260px;
  overflow: hidden;
  background: #3f3f3f; }

#header-navigation ul li:hover .subnav-container {
  display: block; }

#header-navigation ul.subnav-menu {
  position: absolute;
  left: -10px;
  top: 10px;
  width: 200px;
  height: 240px;
  background: #444;
  padding: 15px 0; }

#header-navigation ul.subnav-menu li {
  float: none;
  border: none;
  width: 200px; }

#header-navigation ul.subnav-menu li a {
  display: block;
  text-align: right;
  padding: 0 20px;
  line-height: 30px;
  border: none; }

#header-navigation .subnav-posts {
  display: none;
  position: absolute;
  width: 520px;
  left: 220px;
  top: 25px; }

#header-navigation ul li li a:hover .subnav-posts,
#header-navigation ul li li.current .subnav-posts,
#header-navigation ul li li:hover .subnav-posts {
  display: block; }

#header-navigation ul li .subnav-posts a {
  line-height: 14px;
  font-weight: 400;
  display: inline;
  text-transform: none;
  padding: 0;
  border-top: none; }

#header-navigation .subnav-posts article {
  width: 150px;
  float: left;
  margin-left: 30px; }

#header-navigation .subnav-posts article img {
  width: 150px; }

#header-navigation .subnav-posts article:first-child {
  margin-left: 0; }

#header-navigation .subnav-posts article h3 {
  line-height: 14px;
  font-weight: 400;
  text-align: center;
  padding: 0 10px;
  margin: 8px 0 0; }

#header-navigation .dropnav-container {
  display: none;
  position: absolute;
  top: 50px;
  z-index: 10;
  background: #3f3f3f;
  margin: 0; }

#header-navigation .dropnav-container ul {
  background: #3f3f3f;
  border-bottom: 1px solid #4D4D4D; }

#header-navigation .dropnav-container ul.dropnav-menu li {
  position: relative;
  float: none;
  min-width: 200px;
  border-top: 1px solid #4D4D4D; }

#header-navigation .dropnav-container ul.dropnav-menu li a {
  color: #fff;
  line-height: 18px;
  padding-top: 10px;
  padding-bottom: 10px; }

#header-navigation .dropnav-container ul.dropnav-menu li a i.fa {
  float: right;
  line-height: 18px; }

#header-navigation .dropnav-container ul.dropnav-menu ul {
  display: none;
  position: absolute;
  top: -1px;
  left: 200px;
  z-index: 100; }

#header-navigation .dropnav-container ul.dropnav-menu li:hover ul,
#header-navigation ul li:hover .dropnav-container {
  display: block; }

#header-navigation-sub nav {
  height: 50px;
  overflow: hidden; }

#header-navigation-sub nav ul {
  list-style: none;
  padding: 0; }

#header-navigation-sub nav ul li {
  float: left;
  margin: 0 10px 0 25px; }

#header-navigation-sub nav ul li a {
  font: 700 14px/50px 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  color: #fff; }

#header-navigation-sub nav ul li.current a,
#page-content #header-navigation-sub nav ul li a:hover {
  color: #3a3a3a; }

@media (min-width: 992px) {
  #header-navigation ul li a {
    font-size: 13px;
    padding: 0 18px; }

  #header-navigation .subnav-container {
    width: 970px; }

  #header-navigation ul.subnav-menu,
  #header-navigation ul.subnav-menu li {
    width: 350px; }

  #header-navigation .subnav-posts {
    left: 370px;
    width: 600px; }

  #header-navigation .subnav-posts article,
  #header-navigation .subnav-posts article img {
    width: 240px; } }
@media (min-width: 1170px) {
  #header-navigation ul li a {
    font-size: 14px;
    padding: 0 20px; }

  #header-navigation .subnav-container {
    width: 1170px; }

  #header-navigation .subnav-posts {
    width: 780px; }

  #header-navigation .dropnav-container ul.dropnav-menu li {
    min-width: 240px; }

  #header-navigation .dropnav-container ul.dropnav-menu ul {
    left: 240px; } }
    
    
    
    
    
    
    /* partials-layout */
#header-container .cat-aeronautica li.current a.first-level-submenu:after {
  border-color: #2D7BD2 !important; }
#header-container .cat-spazio li.current a.first-level-submenu:after {
  border-color: #9C1D0A !important; }
#header-container .cat-ambiente li.current a.first-level-submenu:after {
  border-color: #328839 !important; }
#header-container .cat-ricerca li.current a.first-level-submenu:after {
  border-color: #a78743 !important; }
/*#header-container .dropnav-container, #header-container .subnav-container {
  opacity: 0; }*/
#header-container #page-header {
  background: url(../img/bg.jpg) center center no-repeat;
  background-size: cover;
  height: 180px;
  position: relative; }
  #header-container #page-header #header-navigation {
    background: rgba(130, 130, 130, 0.1); }
    #header-container #page-header #header-navigation .brand {
      border: 0px;
      margin-left: -95px;
      opacity: 0;
      -webkit-transition: all 500ms cubic-bezier(0.78, 0, 0.205, 1);
      /* older webkit */
      -webkit-transition: all 500ms cubic-bezier(0.78, -0.035, 0.205, 1.04);
      transition: all 500ms cubic-bezier(0.78, -0.035, 0.205, 1.04);
      /* custom */ }
      #header-container #page-header #header-navigation .brand img {
        width: 55px;
        margin-top: 4px;
        margin-bottom: 5px; }
  #header-container #page-header #header-navigation.scroll-to-fixed-fixed {
    background: url(../img/head-bg.jpg) bottom center no-repeat;
    background-size: cover; }
    #header-container #page-header #header-navigation.scroll-to-fixed-fixed .brand {
      margin-left: 0px;
      opacity: 1; }
  #header-container #page-header #header-branding h1 {
    padding: 20px 0 0 0; }
  #header-container #page-header .service-menu {
    text-align: right;
    padding-right: 20px;
    margin-top: 53px; }
    #header-container #page-header .service-menu img {
      width: 13px; }
    #header-container #page-header .service-menu a {
      font-weight: 300;
      font-size: 13.5px;
      margin-left: 0;
      margin-right: 10px; }
    #header-container #page-header .service-menu a:after {
      display: inline-block;
      height: 8px;
      width: 1px;
      border-right: 1px solid #FFFFFF;
      padding-left: 10px;
      content: '';
      opacity: 0.4; }
  #header-container #page-header #header-navigation {
    position: absolute;
    /*z-index: 1 !important;*/
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 1px; }
  #header-container #page-header #menu {
    width: 100%; }
    #header-container #page-header #menu .current-page {
      background: #3266CC; }
    /*#header-container #page-header #menu .home a {
      padding: 10px 16px 12px 16px; }*/
    #header-container #page-header #menu a {
      font-size: 14px;
      font-weight: 400;
      text-decoration: none;
      border-top: 0;
      line-height: 38px;
      text-shadow: 1px 2px #000; }
      #header-container #page-header #menu a .glyphicon {
        font-size: 11px;
        padding: 2px 0px; }
    #header-container #page-header #menu .nav {
      width: 100%;
      margin-top: 0;
      margin-bottom: 0; height:40px }
      #header-container #page-header #menu .nav li {
        border-right: 1px solid rgba(255, 255, 255, 0.2);
        width: auto; }
      #header-container #page-header #menu .nav li.options {
        -webkit-transform-origin: right;
            -ms-transform-origin: right;
                transform-origin: right;
        border-right: 0; }
        @media screen and (min-width: 1200px) {
          #header-container #page-header #menu .nav li.options {
            width: 380px; } }
  #header-container #page-header li.options,
  #header-container #page-header li.intranet-link {
    float: right; }
  #header-container #page-header .intranet-link a {
    height: 100%;
    text-align: center;
    padding: 12px 12px 18px 16px; }
    #header-container #page-header .intranet-link a i {
      font-size: 14px; }
  #header-container #page-header .subnav-container {
    width: 100%;
    top: 37px;
    z-index: 100; }
    #header-container #page-header .subnav-container .subnav-menu {
      background: transparent;
      width: 25%;
      left: auto;
      right: auto;
      top: 20px;
      bottom: 20px;
      border-right: 1px solid rgba(255, 255, 255, 0.4) !important;
      padding: 0; }
      #header-container #page-header .subnav-container .subnav-menu li {
        -webkit-transition: margin 0s linear;
                transition: margin 0s linear;
        border-right: 0px !important;
        margin-left: 20px;
        width: auto; }
        #header-container #page-header .subnav-container .subnav-menu li a.first-level-submenu {
          line-height: 28px !important;
          background: transparent;
          font-weight: 100 !important;
          line-height: 30px; }
      #header-container #page-header .subnav-container .subnav-menu li.current {
        margin-right: -1px; }
        #header-container #page-header .subnav-container .subnav-menu li.current a.first-level-submenu {
          font-weight: 400 !important;
          opacity: 1; }
        #header-container #page-header .subnav-container .subnav-menu li.current > a {
          padding-right: 40px; }
        #header-container #page-header .subnav-container .subnav-menu li.current a.first-level-submenu:after {
          font-family: FontAwesome;
          content: "\f054";
          display: inline-block;
          padding-left: 14px;
          font-size: 13px;
          vertical-align: middle;
          position: absolute;
          right: 0;
          padding-left: 0;
          padding-right: 20px;
          border-right: 1px solid transparent; }
    #header-container #page-header .subnav-container li, #header-container #page-header .subnav-container li a {
      -webkit-transition: all 0s linear;
              transition: all 0s linear; }
    #header-container #page-header .subnav-container .subnav-menu {
      width: 100%; }
    #header-container #page-header .subnav-container .first-level-submenu {
      width: 25%;
      border-bottom: 1px solid rgba(255, 255, 255, 0.4);
      z-index: 100;
      position: relative; }
    #header-container #page-header .subnav-container li:last-child .first-level-submenu {
      border-bottom: 0; }
    #header-container #page-header .subnav-container li.current {
      margin-right: 0 !important; }
      #header-container #page-header .subnav-container li.current .first-level-submenu {
        border-right: 0; }
    #header-container #page-header .subnav-container .subnav-posts {
      z-index: 99;
      top: 0;
      bottom: auto;
      left: 30%;
      left: -webkit-calc(25% + 14px);
      left: calc(25% + 14px);
      padding-left: 20px;
      right: 20px;
      width: auto;
      border-left: 1px solid rgba(255, 255, 255, 0.4);
      /*
      width:70%;
      width:calc(75% - 20px - 20px);left:auto;right:0;
      */ }
      #header-container #page-header .subnav-container .subnav-posts article {
        width: 33.3%;
        display: inline-block;
        padding: 0;
        margin: 0;
        padding-right: 20px; }
        #header-container #page-header .subnav-container .subnav-posts article:last-child {
          padding-right: 0; }
        #header-container #page-header .subnav-container .subnav-posts article .link-wrapper {
          display: block;
          width: 100%;
          height: 100%;
          position: relative; }
        #header-container #page-header .subnav-container .subnav-posts article .subnav-image {
          width: 100%;
          height: 180px;
          background-size: cover !important;
          background-position: center center !important; }
        #header-container #page-header .subnav-container .subnav-posts article .subnav-title {
          display: block;
          height: 70px;
          overflow: hidden;
          clear: both;
          margin: 0;
          padding: 20px 0;
          text-align: left;
          line-height: initial;
          color: #FFFFFF;
          width: auto;
          font-size: 1.3rem;
          font-weight: 300;
          padding-right: 20px; }
#header-container #page-header-mobile {
  background: #19476B;
  border-top: none;
  padding-top: 5px;
  position: fixed;
  top: 0;
  z-index: 999999;
  width: 100%; }
  #header-container #page-header-mobile #nav-expander {
    float: right; }
  #header-container #page-header-mobile .logo-mobile img {
    width: 70px;
    max-width: 100%; }
#header-container #search-form {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  width: auto;
  background: transparent;
  position: relative; }
  #header-container #search-form input {
    width: 100%;
    height: 100%;
    font-size: 11px;
    font-style: italic; }
  #header-container #search-form input:focus {
    outline: none;
    padding-left: 15px;
    background: rgba(0, 0, 0, 0.3); }
  #header-container #search-form button {
    position: absolute;
    top: 2px;
    padding: 0;
    margin: 0;
    right: 10px; }
    
    
    
    
    
    
    
.cat-aeronautica .subnav-container,
.cat-aeronautica .subnav-menu li {
  background: #2D7BD2 !important; }

.tag-aeronautica {
  background: #2D7BD2; }

.cat-spazio .subnav-container,
.cat-spazio .subnav-menu li {
  background: #9C1D0A !important; }

.tag-spazio {
  background: #9C1D0A; }

.cat-ambiente .subnav-container,
.cat-ambiente .subnav-menu li {
  background: #328839 !important; }

.tag-ambiente {
  background: #328839; }

.cat-ricerca .subnav-container,
.cat-ricerca .subnav-menu li {
  background: #a78743 !important; }

.tag-ricerca {
  background: #a78743; }

.tag-opportunities {
  background: #19476B !important; }

.bg-cira {
  background-color: #19476B !important; }

.bg-aeronautica {
  background-color: #2D7BD2 !important; }

.bg-spazio {
  background-color: #9C1D0A !important; }

.bg-ambiente {
  background-color: #328839 !important; }

.bg-ricerca {
  background-color: #a78743 !important; }
  
  
  
  
  
  
  #header-navigation ul li a {
  border-color: rgba(255, 255, 255, 0.2); }

/**
 * News
 */
#header-navigation ul li.cat-news a, #header-navigation ul li.cat-aeronautica a,
#header-navigation ul li.cat-news .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-aeronautica .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-news .dropnav-container ul.dropnav-menu li,
#header-navigation ul li.cat-aeronautica .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-news a,
.sidr ul li.cat-aeronautica a {
  /* */ }

#header-navigation ul li.cat-news .subnav-menu, #header-navigation ul li.cat-aeronautica .subnav-menu,
#header-navigation ul li.cat-news:hover .subnav-menu a,
#header-navigation ul li.cat-aeronautica:hover .subnav-menu a,
#header-navigation ul li.cat-news .dropnav-container ul li a:hover,
#header-navigation ul li.cat-aeronautica .dropnav-container ul li a:hover {
  background: rgba(0, 0, 0, 0.1); }

#header-navigation ul li.cat-news a:hover, #header-navigation ul li.cat-aeronautica a:hover,
#header-navigation ul li.cat-news:hover a,
#header-navigation ul li.cat-aeronautica:hover a,
#header-navigation ul li.cat-news.current a,
#header-navigation ul li.current.cat-aeronautica a,
#header-navigation ul li.cat-news .subnav-container,
#header-navigation ul li.cat-aeronautica .subnav-container,
#header-navigation ul li.cat-news .subnav-menu a:hover,
#header-navigation ul li.cat-aeronautica .subnav-menu a:hover,
#header-navigation ul li.cat-news .subnav-menu .current a,
#header-navigation ul li.cat-aeronautica .subnav-menu .current a,
#header-navigation-sub nav.cat-news,
#header-navigation-sub nav.cat-aeronautica,
.sidr ul li.cat-news a:hover,
.sidr ul li.cat-aeronautica a:hover {
  background: #2d7bd2; }

.linkbox.cat-news a:hover .overlay, .linkbox.cat-aeronautica a:hover .overlay {
  background: rgba(0, 0, 0, 0.8); }

/**
 * Sports
 */
#header-navigation ul li.cat-sports a, #header-navigation ul li.cat-spazio a,
#header-navigation ul li.cat-sports .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-spazio .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-sports .dropnav-container ul.dropnav-menu li,
#header-navigation ul li.cat-spazio .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-sports a,
.sidr ul li.cat-spazio a {
  /*border-color: rgba(255, 255, 255, 0.2);*/ }

#header-navigation ul li.cat-sports .subnav-menu, #header-navigation ul li.cat-spazio .subnav-menu,
#header-navigation ul li.cat-sports:hover .subnav-menu a,
#header-navigation ul li.cat-spazio:hover .subnav-menu a,
#header-navigation ul li.cat-sports .dropnav-container ul li a:hover,
#header-navigation ul li.cat-spazio .dropnav-container ul li a:hover {
  background: rgba(0, 0, 0, 0.2); }

#header-navigation ul li.cat-sports a:hover, #header-navigation ul li.cat-spazio a:hover,
#header-navigation ul li.cat-sports:hover a,
#header-navigation ul li.cat-spazio:hover a,
#header-navigation ul li.cat-sports.current a,
#header-navigation ul li.current.cat-spazio a,
#header-navigation ul li.cat-sports .subnav-container,
#header-navigation ul li.cat-spazio .subnav-container,
#header-navigation ul li.cat-sports .subnav-menu a:hover,
#header-navigation ul li.cat-spazio .subnav-menu a:hover,
#header-navigation ul li.cat-sports .subnav-menu .current a,
#header-navigation ul li.cat-spazio .subnav-menu .current a,
#header-navigation-sub nav.cat-sports,
#header-navigation-sub nav.cat-spazio,
.sidr ul li.cat-sports a:hover,
.sidr ul li.cat-spazio a:hover {
  background: #9C1D0A; }

.linkbox.cat-sports a:hover .overlay, .linkbox.cat-spazio a:hover .overlay {
  background: rgba(0, 0, 0, 0.8); }

/**
 * Lifestyle
 */
#header-navigation ul li.cat-lifestyle a, #header-navigation ul li.cat-ricerca a,
#header-navigation ul li.cat-lifestyle .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-ricerca .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-lifestyle .dropnav-container ul.dropnav-menu li,
#header-navigation ul li.cat-ricerca .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-lifestyle a,
.sidr ul li.cat-ricerca a {
  /* border-color: #a78743;*/ }

#header-navigation ul li.cat-lifestyle .subnav-menu, #header-navigation ul li.cat-ricerca .subnav-menu,
#header-navigation ul li.cat-lifestyle:hover .subnav-menu a,
#header-navigation ul li.cat-ricerca:hover .subnav-menu a,
#header-navigation ul li.cat-lifestyle .dropnav-container ul li a:hover,
#header-navigation ul li.cat-ricerca .dropnav-container ul li a:hover {
  background: rgba(0, 0, 0, 0.2); }

#header-navigation ul li.cat-lifestyle a:hover, #header-navigation ul li.cat-ricerca a:hover,
#header-navigation ul li.cat-lifestyle:hover a,
#header-navigation ul li.cat-ricerca:hover a,
#header-navigation ul li.cat-lifestyle.current a,
#header-navigation ul li.current.cat-ricerca a,
#header-navigation ul li.cat-lifestyle .subnav-container,
#header-navigation ul li.cat-ricerca .subnav-container,
#header-navigation ul li.cat-lifestyle .subnav-menu a:hover,
#header-navigation ul li.cat-ricerca .subnav-menu a:hover,
#header-navigation ul li.cat-lifestyle .subnav-menu .current a,
#header-navigation ul li.cat-ricerca .subnav-menu .current a,
#header-navigation-sub nav.cat-lifestyle,
#header-navigation-sub nav.cat-ricerca,
.sidr ul li.cat-lifestyle a:hover,
.sidr ul li.cat-ricerca a:hover {
  background: #a78743; }

.linkbox.cat-lifestyle a:hover .overlay, .linkbox.cat-ricerca a:hover .overlay {
  background: rgba(0, 0, 0, 0.8); }

/**
 * Showtime
 */
#header-navigation ul li.cat-showtime a,
#header-navigation ul li.cat-showtime .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-showtime .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-showtime a {
  border-color: #cc62c8; }

#header-navigation ul li.cat-showtime .subnav-menu,
#header-navigation ul li.cat-showtime:hover .subnav-menu a,
#header-navigation ul li.cat-showtime .dropnav-container ul li a:hover {
  background: #cc62c8; }

#header-navigation ul li.cat-showtime a:hover,
#header-navigation ul li.cat-showtime:hover a,
#header-navigation ul li.cat-showtime.current a,
#header-navigation ul li.cat-showtime .subnav-container,
#header-navigation ul li.cat-showtime .subnav-menu a:hover,
#header-navigation ul li.cat-showtime .subnav-menu .current a,
#header-navigation-sub nav.cat-showtime,
.sidr ul li.cat-showtime a:hover {
  background: #a0569e; }

.linkbox.cat-showtime a:hover .overlay {
  background: rgba(204, 98, 200, 0.8); }

/**
 * Tech
 */
#header-navigation ul li.cat-tech a,
#header-navigation ul li.cat-tech .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-tech .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-tech a {
  border-color: #6f9ed3; }

#header-navigation ul li.cat-tech .subnav-menu,
#header-navigation ul li.cat-tech:hover .subnav-menu a,
#header-navigation ul li.cat-tech .dropnav-container ul li a:hover {
  background: #6f9ed3; }

#header-navigation ul li.cat-tech a:hover,
#header-navigation ul li.cat-tech:hover a,
#header-navigation ul li.cat-tech.current a,
#header-navigation ul li.cat-tech .subnav-container,
#header-navigation ul li.cat-tech .subnav-menu a:hover,
#header-navigation ul li.cat-tech .subnav-menu .current a,
#header-navigation-sub nav.cat-tech,
.sidr ul li.cat-tech a:hover {
  background: #6081a6; }

.linkbox.cat-tech a:hover .overlay {
  background: rgba(111, 158, 211, 0.8); }

/**
 * Business
 */
#header-navigation ul li.cat-business a, #header-navigation ul li.cat-ambiente a,
#header-navigation ul li.cat-business .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-ambiente .dropnav-container ul.dropnav-menu,
#header-navigation ul li.cat-business .dropnav-container ul.dropnav-menu li,
#header-navigation ul li.cat-ambiente .dropnav-container ul.dropnav-menu li,
.sidr ul li.cat-business a,
.sidr ul li.cat-ambiente a {
  /*border-color: #5dc866;*/ }

#header-navigation ul li.cat-business .subnav-menu, #header-navigation ul li.cat-ambiente .subnav-menu,
#header-navigation ul li.cat-business:hover .subnav-menu a,
#header-navigation ul li.cat-ambiente:hover .subnav-menu a,
#header-navigation ul li.cat-business .dropnav-container ul li a:hover,
#header-navigation ul li.cat-ambiente .dropnav-container ul li a:hover {
  background: rgba(0, 0, 0, 0.2); }

#header-navigation ul li.cat-business a:hover, #header-navigation ul li.cat-ambiente a:hover,
#header-navigation ul li.cat-business:hover a,
#header-navigation ul li.cat-ambiente:hover a,
#header-navigation ul li.cat-business.current a,
#header-navigation ul li.current.cat-ambiente a,
#header-navigation ul li.cat-business .subnav-container,
#header-navigation ul li.cat-ambiente .subnav-container,
#header-navigation ul li.cat-business .subnav-menu a:hover,
#header-navigation ul li.cat-ambiente .subnav-menu a:hover,
#header-navigation ul li.cat-business .subnav-menu .current a,
#header-navigation ul li.cat-ambiente .subnav-menu .current a,
#header-navigation-sub nav.cat-business,
#header-navigation-sub nav.cat-ambiente,
.sidr ul li.cat-business a:hover,
.sidr ul li.cat-ambiente a:hover {
  background: #328839; }

.linkbox.cat-business a:hover .overlay, .linkbox.cat-ambiente a:hover .overlay {
  background: rgba(0, 0, 0, 0.8); }

/**
 * Extra
 */
#header-navigation ul li.cat-extra a,
.sidr ul li.cat-extra a {
  border-color: #73edfb;
  color: #73edfb; }

#header-navigation ul li.cat-extra .dropnav-container,
#header-navigation ul li.cat-extra:hover a {
  background: #222; }

#header-navigation ul li.cat-extra .dropnav-container ul li a:hover {
  color: #73edfb; }
  


#header-navigation ul li .dropnav-container ul li a {
  background: transparent !important; }

.cat-aeronautica .subnav-container,
.cat-aeronautica .subnav-menu li {
  background: #2D7BD2 !important; }

.cat-spazio .subnav-container,
.cat-spazio .subnav-menu li {
  background: #9C1D0A !important; }

.cat-ambiente .subnav-container,
.cat-ambiente .subnav-menu li {
  background: #328839 !important; }

.cat-ricerca .subnav-container,
.cat-ricerca .subnav-menu li {
  background: #a78743 !important; }

/*HEADER*/

/*Navigation*/
#header-navigation ul.ms-core-listMenu-root li{position:relative}
#menu .ms-core-listMenu-horizontalBox{float:left}
#menu .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item{margin-right:0}
.ms-siteicon-img{max-width:410px !important;max-height:80px !important}

.ms-breadcrumb-top{
}

.ms-core-listMenu-horizontalBox{
	/*background:orange !important*/

	
}

#menu .ms-core-listMenu-horizontalBox li.static{
	
}

#menu .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item{
	
}

#menu .ms-core-listMenu-horizontalBox li.selected a.selected{
	
}

#menu .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover{
	
}


#menu .ms-core-listMenu-horizontalBox li.dynamic-children ul.dynamic{
	margin-top:5px !important;
	background-color:#333;
	border:0;
	box-shadow:none;
	max-width:100%;
	min-width:350px
}


#menu .ms-core-listMenu-horizontalBox li.dynamic-children ul.dynamic li{
}

#menu .ms-core-listMenu-horizontalBox li.dynamic-children ul.dynamic li ul.dynamic{
	background-color:#666;
	border:0;
	box-shadow:none
}


#menu ul.dynamic .ms-core-listMenu-item{
	
}

#menu ul.dynamic .ms-core-listMenu-item:hover{
	
}

/*Search*/


#search-form .ms-webpart-chrome{
margin:0;
padding:0

}

#header-navigation .options {
  float: right; width:380px }

#header-navigation .options a {
  display: inline-block;
  font-size: 12px;
  color: #999;
  padding: 0 10px;
  border: none; 
  }

#header-navigation .options a span.glyphicon {
  padding-right: 8px;
  color: #999; }

#header-navigation .options a:hover,
#header-navigation .options a:hover span {
  background: 0 0;
  color: #fff; }

#header-navigation .home-link-brand{
	float:left;
	display:inline;
	width:auto
}

.ms-core-listMenu-horizontalBox ul li ul li ul li,
.ms-core-listMenu-horizontalBox ul li ul li{
	width:100% !important;
}


/* Search form header */
    
#header-container #search-form {
  margin: 0;
  padding: 0;
  height: 100%;
  width: auto;
  background: transparent; }

  #header-container #search-form .ms-srch-sb input.ms-srch-sb-prompt {
    height: 40px;
    font-size: 11px;
    font-style: italic; }
  #header-container #search-form .ms-srch-sb input:focus {
    outline: none;
    padding-left: 15px;
    background: rgba(0, 0, 0, 0.3);
    height:40px }
   #header-container #search-form .ms-srch-sb-border,
   #header-container #search-form .ms-srch-sb-borderFocused{
	border:none;
	width:100%
}

#header-container #search-form .ms-srch-sb-searchLink{
	/*display:none*/
}
